.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  margin: 8px 321px 8px 287px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 221px;
    margin-left: 13px;
    width: 862px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 111px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 38px;
    margin-right: 0;
    margin-bottom: 7px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-text-1 {
  width: 643px;
  margin: 56px auto 0;
}

.u-section-2 .u-image-1 {
  width: 153px;
  height: 154px;
  margin: -417px 25px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 178px;
  height: 178px;
  margin: -20px 28px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 181px;
  height: 181px;
  margin: 25px 178px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 168px;
  height: 168px;
  margin: -454px auto 0 44px;
}

.u-section-2 .u-image-5 {
  width: 199px;
  height: 199px;
  margin: 133px auto 32px 28px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -8px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -480px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-2 {
    margin-top: -89px;
    margin-right: 217px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -24px;
    margin-right: 17px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -36px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 84px;
    margin-right: 159px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -554px;
    margin-left: 13px;
  }
}